p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:950px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-1px;z-index:2;min-width:1011px;}
#Img1Frame {position:relative;left:6px;top:6px;width:1025px;height:950px;}
#Img1Inner {position: absolute;width:1011px;height:936px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:180px;top:160px;width:831px;height:781px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/400-formulaire_Box1.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:150px;height:100px;z-index:11;min-width:150px;}
#Img2Inner {position: absolute;width:150px;height:100px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:28px;top:27px;width:65px;height:25px;z-index:12;}
#Logo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:160px;width:151px;height:35px;z-index:14;background:url('./buttons/400-formulaire_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -151px 0;}
#But3.Over {background-position: -302px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:41px;}
#But3.Down p {top:13px;left:42px;}
#But3.Over p {top:12px;left:41px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:20px;top:900px;width:151px;height:35px;z-index:15;background:url('./buttons/400-formulaire_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -151px 0;}
#But4.Over {background-position: -302px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:33px;}
#But4.Down p {top:13px;left:34px;}
#But4.Over p {top:12px;left:33px;}
#But4 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:37px;width:765px;height:35px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:208px;top:97px;width:395px;height:25px;z-index:17;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#But9 {display:block;overflow:hidden;position:absolute;left:20px;top:190px;width:151px;height:35px;z-index:19;background:url('./buttons/400-formulaire_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -151px 0;}
#But9.Over {background-position: -302px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But9.Up p {top:12px;left:22px;}
#But9.Down p {top:13px;left:23px;}
#But9.Over p {top:12px;left:22px;}
#But9 div {display:none;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:21;left:390px;top:260px;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:390px;top:470px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:720px;top:830px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:390px;top:830px;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:25;left:390px;top:300px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:258px;top:307px;width:113px;height:25px;z-index:26;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:228px;top:197px;width:365px;height:33px;z-index:27;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:28;left:390px;top:380px;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:29;left:390px;top:420px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:258px;top:267px;width:113px;height:25px;z-index:30;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:198px;top:387px;width:175px;height:25px;z-index:31;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:198px;top:427px;width:175px;height:25px;z-index:32;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:198px;top:467px;width:175px;height:25px;z-index:33;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:198px;top:347px;width:175px;height:25px;z-index:34;}
#Champ8 {visibility:inherit;overflow:visible;position:absolute;z-index:35;left:390px;top:340px;}
